/*adjusts the position of the caret for the dropdown menu*/
.zen-menu li.parent > a::before, .zen-menu li.parent > .zen-menu-heading::before {    margin-top: 10px;}

#navwrap .zen-spotlight {    border-bottom: 0 none;    padding: 0px 0 0;
}

.widephone {
	margin-bottom: 10px!important;
}
#logowrap #search form {
	padding-top: 0;
}
#logowrap #search input {
    background: ;
    float: left;
    height: 30px !important;
    width: 99%;
	border-style: none!important;
}
input, select {
    min-height: 20px!important;	background-color:#1D384B!IMPORTANT;	margin-bottom:6px;border:1px solid #F57308!important;	color:#ffffff;}
textarea {	background-color:#1D384B!IMPORTANT;	margin-bottom:6px;border:1px solid #F57308!important;	color:#ffffff;}

/*.secondary3-row {
    background:#D24C41 none repeat scroll 0 0;
    color: #414141;
}*/
/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar {
  margin-bottom: 0px;
    z-index: 99;
	
}
.mean-container .mean-nav {
    border-bottom-style: none;}
#mobilephone {
	position: fixed;
	top: 200px;
	left: 5px;
	z-index: 2000;
	background-color: maroon;
	float: left;
	visibility: visible;
}

/* @group split menu */
.zen-menu ul .zen-group ul ul li {
    list-style-type: none !important;
}
/*split MENU overrides*/

zen-menu ul .zen-group ul ul {
    margin-left: 2px !important;}
.splitmenu .zen-menu ul .zen-group ul ul{
    list-style-type: none !important;	background-color:maroon;}
.splitmenu.forcedown ul#zen-menu li.current.active.deeper.parent.zen-group{list-style-type: none !important;
	}
/* @end */
#navwrap {
	width: 100%!important;
	height: 38px;
}
#banner.zen-spotlight .moduletable {
    margin-bottom: 0px!important;
}
#bannerwrap .zen-spotlight .moduletable {
margin-bottom: 0;
}
#banner .moduletable.banner-img-fix img {margin-bottom:-4px}
.zentools.flexslider .slides img {
    margin:0 0 -1px;}
.secondary3-row li {
    border-bottom: none;
}
.menu_title {
    display: block;
    position: absolute;
    float:left;
    bottom:1em;
    margin-right:2em;
    color:#FFFFFF;
    font-size: 16px;
    line-height: 22px;
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 700;
	top: 10px;
	right: 10px;
}
.search label,.form-search label {	display:none;}
/**Zentools overrides***/
.zentools.grid .zenimage {
    margin-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
}
.pagehilight .zentools div.zeninner {
    background-color: rgba(0, 0, 0, 0.04) !important;
}
.zen-menu-horizontal ul ul ul li {
    width: 90%;
}
.zen-menu ul .zen-group ul ul {
     margin-left: 3px !important;
}
.zen-menu li.parent > a::before{
	margin-right: 8px;
}
/* @group split menu */
   
#split-menu li.zen-group a {list-style-type: none !important;

	}
ul#split-menu {
	list-style-type: none !important;
	margin-left: 0px !important;
}

   /*split MENU overrides*/
#advancedSearch {	display:none;}

table {
  background: #ffffcc !important;
}
.nn_sliders.accordion {
  margin-bottom: 18px;
  background: #193041;
}
.nn_sliders.accordion > .accordion-group {	background-color:#666666;  border-bottom: 1px solid #7A7A7A;}
.zen-spotlight {
  border-bottom: 1px solid #7A7A7A;
}
table {
  background: #193041 !important;
}
tbody{COLOR: #FCFCFC !important;	}

ul {	color:#feffff;}

#contact1{	color:#feffff;}

#accredited {	color:#7A7A7A;	text-align:center!important;	font-size:10px;	margin-bottom:12px;}


.zentools.list ul li {	  border-bottom: 0px solid #DDD;}
ul, ol {
  color: #fff;
}
#compcalc {background: #193041 !important;}
#compcalc font {color:#feffff;}
/*Media queeries----------------------------My Group */

@media only screen and (max-width: 787px) {
    #navwrap { height: 0px;	color:#feffff;}
    #menu {  display: none;
		color: #f56464;
	}
    #logo {	text-align: center;
		margin-top: 0px;
		padding-bottom: 0px;
	}
    #mob {	margin-top:30px;	z-index:2000;}
   .responsive-enabled .apple-wrap {
   	position: absolute;
   	top: 0;
   	z-index: 110!important;
   }
   .responsive-enabled .mobi-wrap {
   	position: fixed;
   	top: 0;
   	z-index: 2000!important;
   }
    }
    
    
@media screen and (min-width:786px){
     #mobilephone.mobi-wrap
     { display:none;}
     .menu_title{
      display:none !important; 
     visibility:hidden;} 
     }

@media screen and (max-width:786px)
     {#mobilephone.mobi-wrap{ background-color:transparent;top:0;left:0;width:60%;padding:0 0 0 10px; z-
    index:12000; position: absolute; color:white; height:30px;} #mobilephone.mobi-wrap p { margin- bottom:1px;  margin-left:5px;}
      .responsive-enabled .social-wrap {left: 0;padding: 0 0 0 1px!important;top: 20px;width: 70%;
	  	position: absolute;line-height: 1px;	  } 
	  	.responsive-enabled .social-wrap span {
	  		padding-top: 0;
	  	}
      mobilephone.mobi-wrap a { color:#efefef; text-decoration: none!important; }
      #mobilephone.mobi-wrap a:hover { color:black; text-decoration: none; } 
      #mobilephone.mobi-wrap .no-social p {margin-top:9px; }
         
    }